{
  "pagetitle": "Wirefeed - Climate:Red TV",
  "title": "Climate:Red TV Wirefeed",
  "phase": {
    "phase_pre": "Pre COP27",
    "phase_event": "During COP27",
    "phase_after": "Post COP27"
  },
  "tags": {
    "airpollution":"air pollution",
    "drought":"drought",
    "extremeweather":"extreme weather events",
    "floods":"floods",
    "greenhouse":"greenhouse gas emissions",
    "hotcoldwaves":"hot or cold waves",
    "interview":"COP27 interview",
    "naturalresources":"loss and destruction of natural resources",
    "searise":"sea level rise",
    "soilpollution":"soil pollution",
    "waste":"waste pollution",
    "waterpollution":"water pollution"
  },
  "nosubmissions": "No Reports",
  "show_assets": "Show Assets",
  "download_processing": "Your Download is being processed. Please be patient.",
  "download_assets": "Download all assets",
  "view_on_youtube": "View on YouTube",
  "selectlanguage": "Select a Language",
  "comingsoon": "Available in English",
  "no_youtube": "Can't access Youtube?"
}
